RubyGems Navigation menu

launch-agent 0.8.1

A library to use launchd easily

Gemfile
          gem 'launch-agent', '~> 0.8.1'
  
  
  
  
  
  
  

install
          gem install launch-agent
  
  
  
  
  
  
  

Authors:

  • youpy

Owners:

Total downloads 11,280

For this version 749

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.1 - February 7, 2013 (9 KB)
  2. 0.8.0 - October 28, 2012 (9 KB)
  3. 0.7.0 - September 2, 2012 (8.5 KB)
  4. 0.6.1 - July 7, 2012 (8.5 KB)
  5. 0.6.0 - June 18, 2012 (8.5 KB)
Show all versions (12 total)

Runtime Dependencies:

Development Dependencies: